### Virtual Method

# Gtk FontChooser get_font_family

deprecated: 4.10

#### Declaration [src]

    PangoFontFamily*
    get_font_family (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the `PangoFontFamily` representing the selected font family.

Font families are a collection of font faces.

If the selected font is not installed, returns `NULL`.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

#### Return value

Type: `PangoFontFamily`

A `PangoFontFamily` representing the selected font family.

The returned data is owned by the instance.
The return value can be `NULL`.